none
关于Visual Studio2013开发WP的问题 RRS feed

  • 问题

  • 我下载了VS2013,在安装时同时选择了WP8的SDK,我想问一下,

    1、VS2013中的SDK是最新的吗?为什么我模拟器中显示OS版本是8.0.9903.10,而不是10322?

    2、为什么我下载10322的SDK升级后,无法安装在VS2013中,提示不兼容?

    3、我之前在VS2012下安装10322升级包时,下载的明明是中文,可为什么模拟器中运行的WP是英文?

    4、我看Windows phone Dev Center中WP8的SDK下载的出版日期怎么变成2012/10/30了?前两天我看还是2013/10/15,最近不是发布GDR3预览版了吗?如何下载相关的SDK呢?我看已经有人做出利用屏幕锁定的API的小程序了

    2013年10月21日 3:02

全部回复

  • 以前VS2012的时候开发WP8需要安装wpsdkv80_chs1,现在装了VS2013,安装时没注意,以为还需要独立安装wpsdkv80_chs1呢,结果装了VS2013,又装了wpsdkv80_chs1后,发现多了VS 2012 Express,想着多了就多了吧,新建立了wp程序后居然无法启动模拟器了。提示我模拟器与我的win8.1不兼容。提示我找疑难解答。点进去之后,居然让我安装VS2012 Update3.我已经是VS2013了啊。

    好吧,现在卸载了wpsdkv80_chs1,重新修复VS2013,再安装VS2013自带的WP8SDK中。


    Jason

    2013年12月22日 6:10
  • WIN8.1
    2013年12月22日 9:32